### Property

# Gtk Text:im-module

#### Declaration

    property im-module: utf8 [ read, write ]

#### Description [src]

Which input method module should be used.

See `GtkIMMulticontext`.

Setting this to a non-`NULL` value overrides the system-wide input method. See the `GtkSettings:gtk-im-module` setting.

Type:`gchar*`

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no